Subject: SC 75, Cord Defect
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Mon, 08 Mar 2021 11:27:00 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (127056). Reply to this email to add a comment to the request.

----------------------------------------------

Heta Nyrhinen, Mar 8, 2021, 11:26 UTC (private)

Please collect the faulty to HQ to Heta.

----------------------------------------------

Davies Bruce, Mar 5, 2021, 19:47 UTC

Yes, thanks.  It works great.

Thanks for your help

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/2POrAkQuSFHnFdAmOuvhU5CVG/?name=image001.jpg

----------------------------------------------

Daniele Castiglioni, Mar 4, 2021, 7:42 UTC (private)

**_NEXT ACTION_**

**What**: Checking if customer received the replacement
**Who**: Davies
**When**: 10/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 4, 2021, 7:42 UTC

Dear Davies,

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Feb 24, 2021, 13:54 UTC (private)

**_NEXT ACTION_**

**What**: Tracking# still In Transit
**Who**:
**When**: 04/03/2021​

----------------------------------------------

Daniele Castiglioni, Feb 18, 2021, 11:37 UTC (private)

**_NEXT ACTION_**

**What**: Tracking# still In Transit
**Who**: Davies
**When**: 25/02/2021​

----------------------------------------------

Daniele Castiglioni, Feb 15, 2021, 6:07 UTC (private)

**_NEXT ACTION_**

**What**: Informing customers that no customs fees need to be paid
**Who**:Bruce
**When**: 19/02/2021​

----------------------------------------------

Daniele Castiglioni, Feb 15, 2021, 6:07 UTC

Dear Bruce,

Please note that we are experiencing delays in our shipments due to Brexit changes.

Please note that no customs fees need to be paid by customers and if UPS courier will request, you need refuse the delivery and contact us.

We would like to apologise for the delay.

We wish you a nice day!

Best regards,
**Daniele Castiglioni**

**EPOS Global Support**

----------------------------------------------

Vishal Singh, Feb 9, 2021, 13:56 UTC (private)

**_NEXT ACTION_**

**What**: Provided tracking #
**Who**: Davies Bruce
**When**: 16/02/2021​

----------------------------------------------

Vishal Singh, Feb 9, 2021, 13:56 UTC

Dear Bruce,

Your replacement order has been shipped under UPS tracking number **1Z609FR66868170396.**

Please let us know once you have received the replacement unit and if it is working fine.

Have a great day ahead!

Best Regards,
Vishal
 EPOS Global Support

----------------------------------------------

Vishal Singh, Feb 9, 2021, 10:51 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z609FR66868170396

----------------------------------------------

Pravesh Singh, Feb 5, 2021, 17:28 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 508317(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**: CS team to process the replacement.

**Daniele Castiglioni**​, the faulty headset SC 75 USB CTRL 507087(1) needs to be collected at Old Saybrook office to be inspected.

----------------------------------------------

Pravesh Singh, Feb 5, 2021, 17:21 UTC

Dear Bruce,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Davies Bruce, Feb 5, 2021, 7:33 UTC

Thanks - these look fine.

Regards

Bruce

Sent from my Galaxy

-------- Original message --------

From: EPOS Global Support <[email-masked]>

Date: 04/02/2021 20:57 (GMT+00:00)

To: Davies Bruce <[email-masked]>

Subject: [EXTERNAL] [EPOS] Re: SC 75, Cord Defect

**This Message originated outside your organisation.**

* * *

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pravesh Singh, Feb 4, 2021, 20:58 UTC (private)

**_NEXT ACTION_**

**What**: confirming if we can replace it with SC 165 USB.
**Who**: Bruce
**When**: 10/02/2021​

----------------------------------------------

Pravesh Singh, Feb 4, 2021, 20:57 UTC

Dear Bruce,

Thanks for confirming the headset model. Unfortunately, SC 75 USB CTRL is phased out. We can replace the headset with an improved successor model ADAPT 165 USB.

You can find the full product specifications here: https://www.eposaudio.com/en/us/enterprise/products/sc-165-usb-headset-508317

Please reply to this email as confirmation so that we can proceed to replace the headset.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Davies Bruce, Feb 4, 2021, 19:55 UTC

Thanks for checking.  It is theSC 75 CTRL.

Regards,

Bruce

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/IdOZafmrYnygGNydcank3mg38/?name=image001.jpg

----------------------------------------------

Pravesh Singh, Feb 4, 2021, 0:23 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the headset model.
**Who**: Bruce
**When**: 10/02/2021​

----------------------------------------------

Pravesh Singh, Feb 4, 2021, 0:22 UTC

Dear Bruce,

Thank you so much for your response. Would you please confirm the exact headset model? I mean, is it SC 75, SC 75 CTRL or SC 75 MS?

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Davies Bruce, Feb 3, 2021, 20:58 UTC

Thanks for the reply. That is good to know.

Details below, although I'm not sure where to find the article number. As I'm working at home I have given you my home address rather than the office although I can give you that instead if you prefer.

**Company**: EDF
**Name**: Bruce Davies
**Phone**: 00447799105609
**E-mail**: [email-masked]
**Address line 1**: 29 Box Road
**Address line 2**: Cam
**City**: Dursley
**State/Province**: Gloucestershire
**Zip Code**: GL11 5DJ
**Country**: UK

**Product**: SC75 USB headset
**Article No.**:
**Quantity**: 1

Thanks

Bruce

Sent from my Galaxy

-------- Original message --------

From: EPOS Global Support <[email-masked]>

Date: 03/02/2021 19:45 (GMT+00:00)

To: Davies Bruce <[email-masked]>

Subject: [EXTERNAL] [EPOS] Re: SC 75, Cord Defect

**This Message originated outside your organisation.**

* * *

 ![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

----------------------------------------------

Pravesh Singh, Feb 3, 2021, 19:45 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address.
**Who**: Bruce
**When**: 10/02/2021​

----------------------------------------------

Pravesh Singh, Feb 3, 2021, 19:45 UTC

Dear Bruce,

Thank you so much for your response. The wire must have been damaged that is the reason that liquid came out. Yes, it is safe to use. However, please confirm the following details mentioned below and we will replace the headset.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Davies Bruce, Feb 3, 2021, 8:07 UTC

Thanks for your reply and the explanation as to why this is happening.  Please can you confirm – is the headset safe to use?

Regards,

Bruce

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/wvlwP0nohjEyw6n6fFHMT2bVg/?name=image001.jpg

----------------------------------------------

Heta Nyrhinen, Feb 3, 2021, 7:08 UTC (private)

Please replace the headset and collect the faulty sample to the Old Saybrook office to be inspected. RMA approved and proof of purchase waived. Check the shipping address and exact SKU with the customer.

Note: If it's 507085 SC 75, it's discontinued and the replacement product is 508319 SC 165. If it's a USB model, we still have those available.

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 22:21 UTC (private)

**_NEXT ACTION_**

**What**: customer to confirm if need any further information.
**Who**: Bruce
**When**: 08/02/2021​

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 22:20 UTC

Dear Bruce,

Referring to your support ticket number 127056. After some investigation, it appears that the green substance is the result of the copper wiring degrading as it has been exposed to air.

When this happens it creates a copper patina and when wet causes the green substance seen in the photos provided.
Long story short the copper is oxidizing creating the green substance.

Please let me know if I can provide any further information and I will be happy to help.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Matthew Broadley, Feb 2, 2021, 22:06 UTC (private)

Refer to #55831

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 20:24 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Davies Bruce
**Email**: [email-masked]
**Product name**: SC 75
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Cord Defect
**Current status**:
the cable started leaking drops of green liquid or gel
customer question, "what is this green liquid and is it safe?"

**Next: checking with Level 2**

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 20:21 UTC

Dear Bruce,

Thank you so much for your response. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Davies Bruce, Feb 1, 2021, 20:17 UTC

Thank you for your reply.

This was purchased by EDF so I don’t have the invoice but I will ask the purchasing team.

I attach a photo that I’ve just taken.

My primary question is – what is this green liquid and is it safe?

Regards,

Bruce

Attachment(s):
image001.jpg - https://eposaudio.zendesk.com/attachments/token/Loqfq1IlheQo7w1rFflOhlfHR/?name=image001.jpgheadset pic 1Feb21.jpg - https://eposaudio.zendesk.com/attachments/token/I6ZeDAvUq4iQCl9m9J1sM5WNI/?name=headset+pic+1Feb21.jpg

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 18:31 UTC (private)

**_NEXT ACTION_**

**What**: requested for the picture of the cable and invoice, waiting for the response.
**Who**: Bruce
**When**: 08/02/2021​

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 18:31 UTC

Dear Bruce,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 127056** for your inquiry.

We are sorry to hear that you are experiencing problems with SC 75. We request you to please share the invoice along with the picture of the headset (damaged cable) with us so that we can check the warranty status and procedure for your device.

Once received, we will check the status and get back to you. Looking forward to your response...

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 18:29 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Davies Bruce
**Email**: [email-masked]
**Product name**: SC 75
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Cord Defect
**Current status**:
request for the picture of the headset and invoice

----------------------------------------------

Davies Bruce, Feb 1, 2021, 10:08 UTC

The wire for my 10 month old SC 75 headset has started leaking drops of green liquid or gel. Does the green substance pose any hazard? Do you expect this to happen after 10 months of use?

Thanks,

Bruce

**From:** Sennheiser <[email-masked]>
**Sent:** 01 February 2021 08:46
**To:** Davies Bruce <[email-masked]>
**Subject:** [EXTERNAL] [C210130-0164] Your request with the Sennheiser Contact Center

**This Message originated outside your organisation.**

* * *

Hello Bruce

Thank you for your enquiry.

The sc 75 headsets you have enquired about is part of a group of products which belong to a division that has de-merged from Sennheiser.
The products are still branded Sennheiser but under license to a separate company EPOS Audio.

EPOS audio handle all sales and support (including warranty) for these products, and Sennheiser have no access to the products or information about them.

For Call Centre and Office Headsets and Speakerphones support can be reached here:

Knowledge Base Global Support
Contact: [email-masked]
UK Phone: +44 2035144072

For PC & Gaming headsets support can be reached here:
Knowledge Base: Gaming Support
Contact: Gaming Ticket
UK Phone: +44 7723494761

For ATC (Air Traffic Control) headsets, support can be reached here:
Knowledge Base: ATC Support
Contact: [email-masked]

Regards,

Lucy Price

Sennheiser Service

![Image removed by sender.](https://eposaudio.zendesk.com/attachments/token/nunRx6V5lnbfILKEqrepwcQuC/?name=image001.jpg)

Your original correspondence:

The wire for my 10 month old headset has started leaking drops of green liquid or gel. Does the green substance pose any hazard? Do you expect this to happen after 10 months of use?

---------------------------------
2021-01-30 14:37:01 - [email-masked] wrote:
The wire for my 10 month old headset has started leaking drops of green liquid or gel. Does the green substance pose any hazard? Do you expect this to happen after 10 months of use?

[Classification: NOT PROTECTIVELY MARKED]

This e-mail, and any attachments, is confidential and for the use of the addressee only. If you are not the intended recipient, please telephone +44 (0) 1355 846000. We do not accept legal responsibility for this e-mail or any viruses. All e-mails sent and received by us are monitored. Contracts cannot be concluded with us by e-mail.

This message has been sent from EDF Energy Nuclear Generation Ltd , a company registered in England and Wales No. 03076445, with registered office at Barnett Way, Barnwood, Gloucester, GL4 3RS.

--------------------------------
This email is a service from EPOS Enterprise.

[4ZRMWW-V7XM]